Subject: loadkeys problem w/ 1.1

From: Michael Callahan <[email-masked]>
Date: Mon, 3 Jun 1996 10:48:09 -0600 (MDT)

I'm having trouble swapping the Control and Caps Lock keys on my
keyboard.  I have the following two line file that used to work
with 'loadkeys' just fine:

keycode 58 = Control
keycode 29 = Caps_Lock

Now however it just really messes up when control is pressed.  It
seems to stick in control mode, and the scroll lock gets turned on.
Occasionally it just locks up that terminal, and the machine will
no longer reboot.

I couldn't find anything in the man pages for loadkeys or keytables
that looked out of the ordinary.  Anyone know what's changed that
would break this?  It's been a while since I upgraded the kbd package.

  Michael